@charset "UTF-8";

html, body{
    width: 100%;
    height:100%;
    margin:0;
    padding:0;
    font-weight: 300;
    font-size: 14px;
    font-family: 'Fira Sans', sans-serif;
}

a{
    text-decoration: none;
    color: #000;
}

header{
    width: 100%;
    position: fixed;
    height: 28px;
    background-color: #000;
    top: 0;
    left: 0;
    text-align: left;
    overflow: hidden;
    -o-transition: 300ms;
    -ms-transition: 300ms;
    -moz-transition: 300ms;
    -webkit-transition: 300ms;
    transition: 300ms;
    z-index: 3;
}

.header_int{
    width: -o-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: auto;
    padding: 0px 20px;
    float: right;
}



header h1{
    font-weight: 100;
    margin: 0;
    line-height: 33px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 20px;
    display: inline-block;
    text-indent: -1px;
    color: #fff;
}

nav.menu_int{
    padding: 5px 20px 1px;
    width: auto;
    float: left;
}

nav.menu_int ul{
    margin: 0;
    padding: 0;
}

nav.menu_int li{
    margin-bottom: 7px;
    list-style: none;
    display: inherit;
    margin-right: 20px;
    color: #fff;
}

nav.menu_int li:hover{
    text-decoration: line-through;
}

nav.menu_int li.act{
    text-decoration: line-through;
}

.wrapper{
    margin: 0px auto 0px;
    z-index: 2;
    position: relative;
    padding: 80px 0px 80px;
}

.contenedor{
    text-align: center;
}

.btn_filter{
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn_filter::before{
    content: "/ ";
}

.post{
    display: inline-block;
    vertical-align: middle;
    margin: 20px 20px 20px;
    width: 330px;
    position: relative;
    cursor: pointer;
    -o-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.post .play{
    background-image:url(img/play.png);
    width: 100px;
    height: 100px;
    left: -o-calc(50% - 50px);
    left: -ms-calc(50% - 50px);
    left: -moz-calc(50% - 50px);
    left: -webkit-calc(50% - 50px);
    left: calc(50% - 50px);
    top: -o-calc(50% - 50px);
    top: -ms-calc(50% - 50px);
    top: -moz-calc(50% - 50px);
    top: -webkit-calc(50% - 50px);
    top: calc(50% - 50px);
    position: absolute;
    background-size: 100px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 4;
}

.post.video{}

.post.destacado{}

.post img{
    max-width: 100%;
    height: auto;
    max-height: 420px;
    width: auto;
} 

.post .info{
    display: none;
} 

.post .info h2{
    font-weight: 100;
    font-size: 12px;
    margin: 0;
} 

.interior{
    width: 600px;
    margin: auto;
    text-align: left;
    text-align: center;
}

.interior img{}

.interior p{}

.interior h2{
    font-weight: 100;
    margin: 0px 0px 0px;
    line-height: 34px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 16px;
    padding-top: 20px;
}

.contenedor.c_interior{
    width: -o-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    margin: auto;
    height: 560px;
    overflow: hidden;
    white-space: nowrap;
    overflow-x: scroll;
    padding-bottom: 15px;
    text-align: center;
}

.content_img{
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    height: 560px;
    position: relative;
    white-space: normal;
}

.content_img img{
    max-height: 100%;
    width: auto;
}

.pie_de_archivo{
    position: absolute;
    bottom: 0;
    left: 0;
}

.pie_de_archivo p{
    margin:0;
    background-color: rgba(255,255,255,0.5);
    padding: 2px 10px 0px;
    font-size: 12px;
}


/*Interior*/
.video_interior{
    width: 980px;
    position: relative;
    margin: auto;
    display: inline-block;
    white-space: inherit;
    vertical-align: top;
}

.video_int{
    width: 100%;
}

.video_int iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.c_interior::-webkit-scrollbar      {
        height: 10px;
        background: #fff;
        border-radius: 0;
    }
.c_interior::-webkit-scrollbar-track  {
        height: 2px;
        background-color: #fff;
    
        background: url(img/scroll_1.png);    
        background-size: 10px; background-repeat-y: no-repeat; background-repeat-x: repeat;
        padding: 0px;
        margin: 0px;
        background-size: 9px;
}  
.c_interior::-webkit-scrollbar-thumb {
        height: 2px;
        background-image: url(img/scroll_2.png);
        background-repeat-y: no-repeat;
        border-radius: 0;
       
        background-size: 9px;
}      
.c_interior::-webkit-scrollbar-corner  {
        border-radius:5px;
    } 

.over_externo{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 5;
    top: 0;
    left: 0;
    display: none;
}

.cerrar{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(img/cerrar.png);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.flecha{
    width: 40px;
    height: 80px;
    position: absolute;
    top: -o-calc(50% - 40px);
    top: -ms-calc(50% - 40px);
    top: -moz-calc(50% - 40px);
    top: -webkit-calc(50% - 40px);
    top: calc(50% - 40px);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 4;
    cursor: pointer;
}

.flecha.flecha_izq{
    left: 10px;
    background-image: url(img/f_izq.png);

}

.flecha.flecha_der{
    right: 10px;
    background-image: url(img/f_der.png);
}


.over_content_int{
    width: 100%;
    height: -o-calc(100% - 110px);
    height: -ms-calc(100% - 110px);
    height: -moz-calc(100% - 110px);
    height: -webkit-calc(100% - 110px);
    height: calc(100% - 110px);
    top: 50px;
    position: absolute;
    left: 0;
}


.image_table{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.centrar_img{
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.centrar_img img{
    max-width: -o-calc(100% - 10px);
    max-width: -ms-calc(100% - 10px);
    max-width: -moz-calc(100% - 10px);
    max-width: -webkit-calc(100% - 10px);
    max-width: calc(100% - 10px);
    height: auto;
    max-height: 100%;
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.helper{
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.text{
    width: 600px;
    margin: auto;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    margin-bottom: 50px;
}

.text h2{
    font-weight: 100;
    margin: 0px 0px 0px;
    line-height: 34px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 16px;
    padding-top: 20px;
}

.text p{}

.text img{
    max-width: 100%;
    height: auto;
}


 form{
    width: 400px;
    margin: auto;
}

 input{
    padding: 5px 0px;
    margin: 0px 0px 20px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    background-color: #fff;
    font-family: 'Fira Sans', sans-serif;
}

 textarea{
    padding: 5px 0px;
    margin: 0px 0px 20px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    background-color: #fff;
    resize: none;
    font-family: 'Fira Sans', sans-serif;
}

 input[type="submit"]{
    width: auto;
    cursor: pointer;
}

::-webkit-input-placeholder { 
  color: #000;
}
::-moz-placeholder { 
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder { 
  color: #000;
}

input:focus{
    outline: 0;
}

textarea:focus{
    outline: 0;
}


.text.contacto{
    width: 400px;
}

.cerrar_over{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.btn_responsive{
    display: none;
}

input{
        -webkit-appearance:none;
        -webkit-border-radius: 0;
}

textarea{
        -webkit-appearance:none;
        -webkit-border-radius: 0;
}


.text .contenedor.c_interior{
    height: 250px;
}

.text .contenedor.c_interior img{
    height: 244px;
}

.text .contenedor.c_interior .video_interior{
    width: 431px;
}

.video_table{
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    display: table;
}

.video_table_cell{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.video{
    margin: auto;
}

.video_int{
    height: 0;
    padding-bottom: 56.6%;
    position: relative;
}

.video_table .video_int iframe{}


.video_interior .pie_de_archivo{
    display: none;
}

.over_pie_de_archivo{
    color: #fff;
    text-align: center;
    margin-top: 4px;
}

.over_pie_de_archivo p{
    margin: 0;
}

.imagen_aleatoria{
    width: 100%;
    height: -o-calc(100vh - 28px);
    height: -ms-calc(100vh - 28px);
    height: -moz-calc(100vh - 28px);
    height: -webkit-calc(100vh - 28px);
    height: calc(100vh - 28px);
    position: relative;
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 28px;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: none;
}



.imagen_aleatoria.act{
    display: block;
}

.helper{
    width: 0px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}



